import React from 'react';
export default function Co2(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M406-366v-228h188v228zm48-48h92v-132h-92zm-328 48v-228h188v68h-48v-20h-92v132h92v-20h48v68zm560 120v-128h120v-52H686v-48h168v128H734v52h120v48z" })));
}
